package com.ym.mec.biz.dal.dto;

import com.ym.mec.biz.dal.entity.CourseSchedule;
import com.ym.mec.biz.dal.enums.StudentAttendanceStatusEnum;
import com.ym.mec.biz.dal.enums.TeachTypeEnum;
import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @Author Joburgess
 * @Date 2019/9/17
 */
public class CourseScheduleStudentDto extends CourseSchedule {

private List<Integer> studentIds;

    public List<Integer> getStudentIds() {
        return studentIds;
    }

    public void setStudentIds(List<Integer> studentIds) {
        this.studentIds = studentIds;
    }
}
